IRC Services Password Parsing Remote Denial Of Service Vulnerability

Bugtraq ID: 26517
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-6122
CVE-2007-6123
Remote: Yes
Local: No
Published: Nov 21 2007 12:00AM
Updated: Dec 18 2007 08:06PM
Credit: loverboy is credited with the discovery of this issue.
Vulnerable: IRC Services IRC Services 5.1.8
IRC Services IRC Services 5.1.7
IRC Services IRC Services 5.1.6
IRC Services IRC Services 5.0.62
Gentoo Linux
Not Vulnerable: IRC Services IRC Services 5.1.9
IRC Services IRC Services 5.0.63


 

Privacy Statement
Copyright 2010, SecurityFocus